org.eclipse.ease.ui.scripts

## Class WorkspaceScriptStorage

- java.lang.Object
- - org.eclipse.ease.ui.scripts.ScriptStorage
  - - org.eclipse.ease.ui.scripts.WorkspaceScriptStorage

    public class WorkspaceScriptStorage
    extends ScriptStorage

### Constructor Summary

Constructors
Constructor and Description
`WorkspaceScriptStorage(java.lang.String location)`

### Method Summary

### Methods inherited from class org.eclipse.ease.ui.scripts.ScriptStorage

`createStorage, exists, getLocation, store`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WorkspaceScriptStorage

    public WorkspaceScriptStorage(java.lang.String location)